Bug 188988 - [PATCH] japanese/ja-anthy: strip shared libraries.
Summary: [PATCH] japanese/ja-anthy: strip shared libraries.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: MANTANI Nobutaka
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-25 12:30 UTC by Yasuhiro Kimura
Modified: 2014-05-22 11:20 UTC (History)
1 user (show)

See Also:


Attachments
ja-anthy-9100h.patch (693 bytes, patch)
2014-04-25 12:30 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2014-04-25 12:30:00 UTC
- Strip shared libraries.
- Bump PORTREVISION.

Port maintainer (nobutaka@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 1.02 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-04-25 12:30:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nobutaka

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 hiroto.kagotani 2014-05-08 04:24:29 UTC
This can be done also by setting:

INSTALL_TARGET=install-strip

-- 
Hiroto Kagotani
<hiroto.kagotani@gmail.com>
Comment 3 dfilter service freebsd_committer 2014-05-22 11:16:19 UTC
Author: miwi
Date: Thu May 22 10:16:15 2014
New Revision: 354820
URL: http://svnweb.freebsd.org/changeset/ports/354820
QAT: https://qat.redports.org/buildarchive/r354820/

Log:
  - Strip shared libraries.
  - Bump PORTREVISION.
  
  PR:		188988
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	maintainer timeout

Modified:
  head/japanese/anthy/Makefile

Modified: head/japanese/anthy/Makefile
==============================================================================
--- head/japanese/anthy/Makefile	Thu May 22 10:11:10 2014	(r354819)
+++ head/japanese/anthy/Makefile	Thu May 22 10:16:15 2014	(r354820)
@@ -3,7 +3,7 @@
 
 PORTNAME=	anthy
 PORTVERSION=	9100h
-PORTREVISION=	2
+PORTREVISION=	3
 CATEGORIES=	japanese
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE_JP}
 MASTER_SITE_SUBDIR=	${PORTNAME}/37536
@@ -22,6 +22,7 @@ LICENSE_FILE_LGPL21=	${WRKSRC}/COPYING
 GNU_CONFIGURE=	yes
 USES=		libtool:oldver pathfix pkgconfig
 USE_LDCONFIG=	yes
+INSTALL_TARGET=	install-strip
 
 DOCSDIR=	${PREFIX}/share/doc/ja/anthy
 ELISPDIR=	share/emacs/site-lisp/anthy
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2014-05-22 11:16:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!